Fortinet FortiOS CVE-2014-2216 Denial of Service Vulnerability

Bugtraq ID: 69338
Class: Unknown
CVE: CVE-2014-2216
Remote: Yes
Local: No
Published: Aug 19 2014 12:00AM
Updated: Sep 22 2014 06:18PM
Credit: Gregor Kopf (Recurity Labs)
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus